<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        
        <title>Belajar HTML</title>

        <link rel="stylesheet" href="style.css">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi" crossorigin="anonymous">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400;700&display=swap" rel="stylesheet">
    </head>

    <body>

        <div class="navbar border-bottom ">
            <div class="nav-content container flex content-between items-center py">
                <div>
                    <h3><span style="color: green;">e</span>Startup</h3>
                </div>
    
                <div id="nav-items" class="nav-items flex gap d-none d-md-flex">
                    <p class="text-danger nav-list">Home</p>
                    <p class="nav-list">About</p>
                    <p class="nav-list">Features</p>
                    <p class="nav-list">Screenshot</p>
                    <p class="nav-list">Tems</p>
                </div>
            </div>
        </div>

        <div class="content-body flex-col items-center">
            <h1 class="title-content">Simple System Fordiscount</h1>
            <p>Lorem ipsum dolor sit amet.</p>

            <div class="container content flex mt-50">
                <div class="w-280 p-10 flex-col items-center ">
                    <img src="./assets/cloud.svg" width="100px" alt="">
                    <h3 class="text-center">Introducing Whatsapp</h3>
                    <p class="text-center gray">Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae, sunt?</p>
                    <a href="">Read More</a>
                </div>
                <div class="w-280 p-10 flex-col items-center">
                    <img src="./assets/asteroid.svg" width="100px" alt="">
                    <h3 class="text-center">Introducing Whatsapp</h3>
                    <p class="text-center gray">Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae, sunt?</p>
                    <a href="">Read More</a>
                </div>
                <div class="w-280 p-10 flex-col items-center">
                    <img src="./assets/planet.svg" width="100px" alt="">
                    <h3 class="text-center">Introducing Whatsapp</h3>
                    <p class="text-center gray">Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae, sunt?</p>
                    <a href="">Read More</a>
                </div>
            </div>
        </div>

        <div class="container gap content-2 mt-50 flex">
            <div class="w-30">
                <img src="./assets/about-img.png" width="100%" alt="">
            </div>

            <div class="w-70 mt-50">
                <p style="font-size: 32px; font-weight: lighter;">
                    <span style="font-weight: bold;">
                        ESTARTUP
                    </span> 
                    <span style="font-weight: lighter;">
                        UI Design Mobile
                    </span>
                </p>

                <p style="width: 500px;" class="gray text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ex, consequuntur consectetur voluptates fugiat accusantium fuga dolorem! Exercitationem, voluptas aspernatur, cumque inventore reiciendis veritatis iste fugit minima doloribus id non magni!</p>

                <ul style="list-style: none; margin: 0; padding: 0;">
                    <li class="gray" style="margin-top: 20px;">> Creative Design</li>
                    <li class="gray" style="margin-top: 20px;">> Creative Design</li>
                    <li class="gray" style="margin-top: 20px;">> Creative Design</li>
                    <li class="gray" style="margin-top: 20px;">> Creative Design</li>
                </ul>
            </div>
        </div>

        <footer class="" style="background-color: black; color:white;">
            <div class="container flex content-between py">
                <div style="flex-basis: 400px">
                    <p style="font-size: 24px;">eStartup</p>
                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Accusantium error molestiae reprehenderit. Officia praesentium incidunt perferendis itaque quidem et soluta illo unde iste deleniti voluptatibus assumenda dignissimos ullam, dolores animi?</p>
                </div>

                <div>
                    <h3 id="title">About Us</h3>

                    <div style="margin-top: 20px;">
                        <ul style="list-style: none; margin: 0; padding: 0;">
                            <li>About Us</li>
                            <li>About Us</li>
                            <li>About Us</li>
                            <li>About Us</li>
                            <li>About Us</li>
                        </ul>
                    </div>
                </div>
                <div>
                    <h3 id="title">About Us</h3>

                    <div style="margin-top: 20px;">
                        <ul style="list-style: none; margin: 0; padding: 0;">
                            <li>About Us</li>
                            <li>About Us</li>
                            <li>About Us</li>
                            <li>About Us</li>
                            <li>About Us</li>
                        </ul>
                    </div>
                </div>
                <div>
                    <h3 id="title">About Us</h3>

                    <div style="margin-top: 20px;">
                        <ul style="list-style: none; margin: 0; padding: 0;">
                            <li>About Us</li>
                            <li>About Us</li>
                            <li>About Us</li>
                            <li>About Us</li>
                            <li>About Us</li>
                        </ul>
                    </div>
                </div>
                <div>
                    <h3 id="title">About Us</h3>

                    <div style="margin-top: 20px;">
                        <ul style="list-style: none; margin: 0; padding: 0;">
                            <li>About Us</li>
                            <li>About Us</li>
                            <li>About Us</li>
                            <li>About Us</li>
                            <li>About Us</li>
                        </ul>
                    </div>
                </div>
            </div>
        </footer>

        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-OERcA2EqjJCMA+/3y+gxIOqMEjwtxJY7qPCqsdltbNJuaOe923+mo//f6V8Qbsw3" crossorigin="anonymous"></script>
    </body>

</html>
